@charset "UTF-8";
/*---------------------------------------------------------------*\
	$INDEX
\*---------------------------------------------------------------*/
/*
・共通
・◯◯◯◯◯
・◯◯◯◯◯
*/

/*---------------------------------------------------------------*\
	$共通
\*---------------------------------------------------------------*/

/* Common */

body {
}
.font_color_pink {
	color: #ff0066;
}
.font_big {
	font-size: 6.0rem;
}
.font_middle {
	font-size: 4.4rem;
}
.font_pre_middle {
	font-size: 4.7rem;
}
.summary_figure {
	text-align: center;
	font-size: 1.2rem;
	padding-top: 16px;
}
.conclusion_caption > span {
	display: block;
	font-size: 1.1rem;
	padding-top: 9px;
}

.item_concept .caution_number {
	font-size: 1.1rem;
	margin-bottom: 5px;
}

/* Top */
.item_contents_salontitle,
.t_color {
	color:#6c216d;
}

.b_color {
	background-color:#6c216d;
}

.border_color {
	border-color:#6c216d;
}

.flower_outcome {
	bottom: 20px;
	left: 0;
	width: 40%;
}
.item_contents_images {
	position: relative;
}
.new_icon {
	right: 0%;
	position: absolute;
	top: 10px;
	z-index: 3;
}

.conclusion_text {
	width: 90%;
	margin: 15px auto;
	font-size: 1.3em;
}

.figure_catch img {
	width: 80%;
	margin: auto;
}

.theory {
    background-image: url(../img/miragery/shadow_color.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
}
/**/
.accordion dt{
    display:block;
    cursor:pointer;
    }
.accordion dd{
    display:none;
    }
/*---------------------------------------------------------------*\
	$980px
\*---------------------------------------------------------------*/
@media screen and (max-width: 980px) {
}
